token:
    type: doc
    tokens:
        - type: paragraph
          tokens:
              - type: text
                text: Hello
              - type: link
                data:
                    href: https://google.com
                tokens:
                    - type: BOLD
                      tokens:
                        - type: text
                          text: World
              - type: text
                text: !
